package com.huatek.busi.service;

import com.huatek.busi.vo.BusiOfflineCableBrandVo;

import java.util.Map;

public interface IBusiOfflineCableBrandService {

    BusiOfflineCableBrandVo getBusiOfflineCableBrandInfo(String siteId, String mainEquipmentId);

    Map<String, Object> saveBusiOfflineCableBrand(String token, BusiOfflineCableBrandVo busiOfflineCableBrandVo);

    int saveOrUpdateBrand(String siteId, String id, String name);
}
